div#header-banner{

}
div.ddblock-cycle-upright10p div.slider{

}
.region-sidebar-first .content, .region-sidebar-second .content{
	border:0px;
	margin-left:0px;
	margin:0px;
}
.sidebar h2 {
	background: #ffffff;
	border:0px;
	color: #0099cc;
	padding: 1em 0 0.5em 0;
}

div#block-views-nodequeue-1-block {
	position: relative;
}
div#block-views-nodequeue-1-block h2 {
	padding-left: 90px;
	padding-right: 50px;
	background-color: #11bfe9;
	color: #fff;
	font-size: 22px;
	position: absolute;
	left: -41px;
	height: 52px;
	line-height: 52px;
	background-image: url("../images/home_bg_title_col1.gif");
	background-repeat: no-repeat;
	background-position: right;
	z-index: 52;
}
div#block-views-nodequeue-1-block ul {
	margin-top: 70px;
}
div.focus_homeciep{
	width: 550px;
	padding-left: 2em;
	float:left;
}


div.focus_homeciep div.views-field-title a {
	color: #883288;
	font-size: 20px;
}
div.focus_homeciep li {
	border-top:1px solid #d7d6d7;
	padding-top: 1.5em;
}
div.focus_homeciep li.views-row-first{
	border-top: 0;
	padding-top: 0;
}
div.focus_homeciep li.views-row img {
	border:0px;
	float: left;
}

div.focus_homeciep div.views-field-title{
	display:block;
}
div.focus_homeciep li.views-row p{
	/*text-align:justify;*/
}
div.focus_homeciep li.views-row-even {
}
div.item-list.focus_homeciep img {
	margin: 0 15px 15px 0;
}


div#block-views-nodequeue-2-block {
	width:330px;
	float:left;
	margin-left:20px;
	position: relative;
	background: url("../images/bg_col_home.gif") no-repeat;
	background-position: 0 52px;
}
div#block-views-nodequeue-2-block h2 {
	padding-left: 90px;
	padding-right: 50px;
	background-color: #046d9d;
	color: #fff;
	font-size: 22px;
	position: absolute;
	height: 52px;
	line-height: 52px;
	background-image: url("../images/home_bg_title_col2.gif");
	background-repeat: no-repeat;
	background-position: right;
}
div#block-views-nodequeue-2-block ul {
	margin-top: 70px;
	margin-left: 50px;
}
div.portrait_homeciep div.views-field-title a {
	/*color: #a8d719;*/
	color: #883288;
	font-size: 20px;
}
div.portrait_homeciep li{
	border-top:1px solid #d7d6d7;
	padding-top: 1.5em;
}
div.portrait_homeciep li.views-row-first{
	border-top: 0;
	padding-top: 0;
}
div.portrait_homeciep div.field-content p{
	/*text-align:justify;*/
}
div.portrait_homeciep div.field-content img {
	border:0px;
	float: left;
}
div.portrait_homeciep span.views-field-title{
	display:block;
}
div.portrait_homeciep div.field-content a{
	/*float:left;*/
	clear: both;
}
div#first-time{
	clear:both;
}
div.focus_homeciep ul, div.portrait_homeciep ul{
	list-style:none;
}
div.item-list.portrait_homeciep img {
	margin: 0 15px 15px 0;
}


li.views-row {

 }
li.item-list-row {
 	background-image: url("../images/points.gif");
	background-repeat: no-repeat;
	background-position: bottom left;
 }
li.views-row-last{
background-image: url("");
background-color: #ffffff;
}

 /*PAGE ARTICLE */
 img.image_post{
 float:left;
 margin-right: 10px;
margin-top: 10px;
 }
 
 li.pager-item, li.pager-current,  li.pager-item a {
 color:#006699;
 font-weight:bold;
 }
 li.pager-next a, li.pager-previous a{
 color:#cccccc;
  font-weight:bold;
 }
 .item-list .pager li.pager-item, .item-list .pager li.pager-current,  li.pager-next a.active, li.pager-previous a.active,  li.pager-next{
  padding:0px;
 margin:0px;
 }
 .item-list .pager li {
 margin-left:0px;
 padding-left:0px;
 }
 
 a.highslide img{
	border:0px;
	position: absolute;
	margin-top:-65px;
 }
div.highslide-html-content{
	height:340px;
}
li.tab_mat_title_node{
float:left;
color: #ff9933;
font-weight:bold;
}

div.equipedufil {
	margin-left:60px;
}
.displaynone{
display:none;
}
.displayinline{
display:inline;
}
li.pager-item a{
display:none;
}

span.search_result_css, form.search-form {
display:block;
padding-left: 3.5em;
}
div.container-inline{
width:435px;
}
.eta_contact{
	margin-left:10px;
}

.field-name-field-address-carte{
margin-bottom:15px;
}
.field-name-field-age-eleves, .field-name-field-contact-name, .field-name-field-age-eleves, .field-name-field-liste-dnl{
margin-top:15px;
}
.field-name-field-liste-dnl ul li{
list-style:none;
line-height:initial;
}
h2.search_result_h2, div.search_noresults{
	margin-left:45px;
}
p.search-info{
display:none;
}
div#block-tagadelic-1  div.more-link a, div.field-type-taxonomy-term-reference{
/*display:none;*/

}
ul li.node-readmore{
margin-left:70px;
} 
div.tagclouds{
padding-top:20px;
padding-left:50px;
}
#user-login, div.profile, #newsletter-manage-subscriptions-form{
margin-left:60px;
}

div#block-menu-menu-bottom-menu h2{
display:none;

}
div#block-menu-menu-bottom-menu{
width: 800px;
margin: 0 0 0 -350px;
position: relative;
left: 50%;
height: 157px;
}
div#block-menu-menu-bottom-menu div.content ul li a{
display:block;
width:100px;
color: #58585A;
font-weight: normal;
font-size: 13px;
}
div.messages, div.status, table tr.ok{
margin-left: 80px;
}
div.content{
position:relative;
margin-bottom: 20px;
}


div.content div.facebookshare-box{
	position:absolute;
	bottom:5px;
	left:250px;
}

div.jp-video-360p{
margin-top:30px;
position: static;
}

 /* 404 */
 div#node-91 div.tweetbutton{
 display:none;
 }
 div.toc-none{
 display:none;
 }